/* Shopping cart classes
----------------------------------------------------------------------------------------------------*/

/*minicart*/
table.mincart, td.mincart{
width:100%;
background:#fff;
font-size:14px;
}

.minicartcnt{
    text-align:center;
}

.emfsubtable, .emftbl{
background:#fff;
}

.emfhl{
background:#515151;
color:#fff;
}

/*Internal store naviagtion*/
a.ectlink:link {
	color: #686805;
	text-decoration: none;
}

a.ectlink:visited {
	color: #686805;
	text-decoration: none;
}

a.ectlink:active {
	color: #686805;
	text-decoration: none;
}

a.ectlink:hover {
	color: #666;
	text-decoration: none;
}

/*Button and form field styles*/
input.ectbutton,button.ectbutton{
background:#686805;
color:#fff;
padding:4px 12px;
border:0;
border-radius:4px;
-webkit-appearance: none;
text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
}

input.ectbutton:hover,button.ectbutton:hover{
background:#ddd;
color:#000;
text-shadow: 0 1px 1px rgba(255, 255, 255, 0.6);
}


input[type="button"].previmg, input[type="button"].nextimg, input.previmg, input.nextimg, input.detailprevimg, input.detailnextimg{
border-radius:4px;
border:1px solid #ccc;
background:#fff;
margin:4px;
font-size:11px;
cursor:pointer;
color:#006aba;
padding:4px;
}

input[type="button"].previmg:hover, input[type="button"].nextimg:hover, input.previmg:hover, input.nextimg:hover, input.detailprevimg:hover, input.detailnextimg:hover{
color:#000;
border:1px solid #666;
}



/*Thanks page*/
.receiptbody{background-color:#fff;}
.receiptoption{background-color:#fefefe;}
.receipthr{height:0;border-width:1px 0 0 0;border-style:solid;border-color:#7A9024}
.receipthl{background-color:#eee;padding:8px;}
.receiptheading{background-color:#bbb;color:#fff;font-weight:bold;padding:8px}

.bcsproduct .prodimage{border:0px;}
.bcsproduct{padding-bottom:16px;margin-bottom:6px;border-bottom:1px solid #ccc;}


/* Quick Buy settings 
-------------------------------------*/

div.detaillink{
  float:right;
  width:70px;
  text-align:left;
  padding:6px;
}

div.qbuybutton{
  float:left;
  width:100px !important;
  text-align:right;
}

input.qbuybutton{
  background:#f1f1f1;
  color:#E06A1E;
  border-radius:4px;
  text-shadow: none;
  padding:4px 12px;
  border:1px solid #ccc;
  font-size:13px;
  font-weight:normal !important;
  cursor:pointer;
  margin-top:6px;
  -webkit-appearance: none;
}

input.detaillink{
  background:#f1f1f1;
  color:#E06A1E;
  border-radius:4px;
  text-shadow: none;
  padding:4px 12px;
  border:1px solid #ccc;
  font-size:13px;
  font-weight:normal !important;
  cursor:pointer;
  -webkit-appearance: none;
}

input.detaillink:hover{
  background:#1874CD;
  color:#fff;
  -webkit-appearance: none;
}

input.qbuybutton:hover{
  background:#1874CD;
  color:#fff;
  -webkit-appearance: none;
}

div.qbuywrapper div.prodimage{
border:0px;
  width:200px;
  float:left;
}

div.qbuywrapper div.prodname{
float:right;
  width:60% !important;
  border-bottom:1px solid #ccc;
  text-align:left;
  margin-top:12px;
  margin-bottom:12px;
}

div.qbuywrapper div.prodrating{
float:right;
  width:60% !important;
    text-align:left;
    margin-bottom:6px;
}

div.qbuywrapper div.prodid{
float:right;
  width:60% !important;
    text-align:left;
    margin-bottom:6px;
}

div.qbuywrapper div.prodminquant{
float:right;
  width:60% !important;
    text-align:left;
    margin-bottom:6px;
}

div.qbuywrapper div.proddescription{
float:right;
  width:60% !important;
    text-align:left;
  padding:0px
  margin-bottom:6px;
}

div.qbuywrapper div.prodoptions{
float:right;
  width:60% !important;
    text-align:left;
      margin-bottom:6px;
}

div.qbuywrapper div.optiontext{
float:left;
  width:60% !important;
    text-align:left;
        margin:6px 0px;
}

div.qbuywrapper div.option{
float:left;
  width:70% !important;
    text-align:left;
}

div.qbuywrapper div.prodinstock{
float:right;
  width:60% !important;
    text-align:left;
  margin-left:0px !important;
      margin-bottom:6px;
}

div.qbuywrapper div.addtocart{
float:right;
  width:60% !important;
    text-align:right;
  margin-right:6px;
}

div.qbuywrapper div.detaillink{
float:right;
  width:60% !important;
    text-align:right;
  margin-right:6px;
}

div.qbuywrapper div.prodprice{
 float:right !important;
  width:60% !important;
  text-align:left;
      margin-bottom:6px;
}

div.qbuywrapper div.listprice{
 float:right !important;
  width:60% !important;
 text-align:left;
}

div.qbuywrapper div.prodcurrency{
 float:right !important;
  width:60% !important;
  text-align:left;
  margin-top:6px;
}

div.csproduct {
width: 32%;
min-height: 260px;
display: -moz-inline-stack;
display: inline-block;
vertical-align: top;
margin: 2px;
zoom: 1;
*display: inline;
_height: 260px;
padding:6px;
}
  


/* The category page 
-------------------------------------*/
div.category{
width: 48%;
display: inline-block;
line-height: 1.6;
font-size: 0.9em;
padding: 10px;
border: 1px solid #ccc;
margin: 16px 1%;
min-height: 250px;
vertical-align: top;
}

div.category:hover{border: 1px solid #7A9024;
}

div.catnavigation{
	padding:10px 0px 10px 12px;
	width:100%;
	font-size:1em;
	background-color:#f2f2f4;
	border-bottom: 1px solid #ccc;
	margin-bottom:2px;
}

.catnavwrapper{
	background:#fff !important;
	border: 1px solid #fff !important;
}

div.navdesc{
	display:none; /* Removes the text "View all products in all categories */
}

div.catimage{
	width:98%;
	float:left;
}

div.catdesc{
	padding:0px 0px 4px 4px;
}

div.catname{
	padding-left:4px;
        font-size:1.2em;
}

div.catdiscounts, div.allcatdiscounts{
  padding:0px;
  margin:0px;
	font-weight:normal;
	color:#DA6B1D;
	font-size:0.9em;
}

div.categorymessage{
	padding-top:0px;
	font-size: 1.4em;
}

p.noproducts{
margin-top:8px;
width:100%;
float:left;
}


/* The products page 
-------------------------------------*/

div.prodfilter{
	float:left;
	padding:2px;
	margin-bottom:4px;
}

div.prodfilterbar{
	float:left;
	width:98%;
  border-bottom: 1px solid #ccc;
  margin-bottom:14px;
  padding-bottom:8px;
}

div.filtertext{
  padding:8px;
}

select.prodfilter{
	padding:4px;
	margin:0px;
  border: 1px solid #ccc;
}

input.prodfilter{
	padding:6px;
  border: 1px solid #ccc;
}

div.product {
width:32.3%;
min-height: 260px;
vertical-align:top;
margin:0.5%;
padding:6px;
}

div.prodnavigation{
	padding:10px 0px 10px 12px;
	float:left;
	width:97%;
	font-size:1.1em;
	background-color:#f2f2f4;
	border-bottom: 1px solid #ccc;
	margin-bottom:10px;
}

div.checkoutbutton{
  float:left;
  width:96%;
}

.prodratinglink{
	font-size:0.8em;
}

div.allproddiscounts{
	color:#DA6A1E;
	width:100%;
	margin:4px 0px;
	float:left;
}

.proddiscounts, .discountsapply{
	color:#DA6A1E;
	margin:4px 0px;
}

div.prodmanufacturer{
	margin:4px 0px;
}

div.prodsku{
	margin:4px 0px;
}

div.prodimage{
	padding: 18px;
	text-align:center;
	border:1px solid #ccc;
}

div.prodimage:hover{
	border: 1px solid #7A9024;
}

img.prodimage{
max-width:100%;
height:auto;
}

div.prodname{
	padding-top:6px;
	font-size: 1.1em;
  margin:4px 0px;
}

div.prodinstock{
	margin:4px 0px;
}

div.proddescription{
	margin:4px 0px;
	float:left;
	font-size: 0.9em;
	line-height: 1.5em;
}

div.prodoptions{
float:left;
width:98%;
}

div.optiontext{
margin:4px 0px;
}

div.option{
margin:4px 0px;
}

div.listprice{
	width:98%;
	float:left;
	font-size: 0.9em;
	margin:4px 0px;
}

span.yousave{
	background:#0065A7;
	color:#fff;
	margin:4px 0px;
	font-size:0.9em;
}

div.prodprice{
	float:left;
	width:98%;
margin:4px 0px;
}

div.prodrating{
	float:left;
	width:98%;
  margin:4px 0px;
}

div.prodcurrency{
	float:left;
	width:100%;
	font-size: 0.8em;
	color:#666;
  margin:4px 0px;
}

div.notifystock{
	float:left;
	width:100%;
  margin:4px 0px;
}

div.configbutton{
	float:left;
	width:100%;
  margin:4px 0px;
}

div.outofstock{
	text-align:center;
	margin:4px 0px;
	font-weight:bold;
}

div.prodid {
	margin:4px 0px;
}

div.multioptiontext{
	width:180px;
}

div.pagenums{
	text-align:center;
	float:left;
	margin:4px 0px;
}

/* The product detail page 
-------------------------------------*/
div.detailprodnavigation{
	width:99%;
}

div.detailimage{
	width:98%;
	padding:10px;
	float:left;
  text-align:center;
} 

img.detailimage{
max-width:100%;
height:auto;
}

div.thumbnailimage img{width:154px !important;height:auto}

div.detailcheckoutbutton{
	clear:both;
}

div.detailid {
	width:66%;
	float:left;
	margin:5px;
}

div.detailname h1 {
	font-size: 1.2em;
	padding:6px;
	float:left;
	width:98%;
	margin-top:10px;
  margin-bottom:12px;
	border-bottom: 1px solid #ccc;
}

span.detaildiscountsapply{
  margin-left:2px;
 float:left;
  width:68%;
}

div.detaildiscounts{
	width:66%;
  margin-left:2px;
  float:left;
}

div.detailmanufacturer{
	float:left;
	width:66%;
	margin:5px;
}

div.detailsku{
	float:left;
	width:66%;
	margin:5px;
}

div.detailinstock{
	float:left;
	width:66%;
	margin:5px;
}

div.detailreviewstars{
	float:left;
	width:66%;
  margin:5px;
}

div.detaildescription{
	font-size: 1.1em;
	margin:5px;
	padding-top:4px;
	line-height:1.8em;
	float:left;
	width:98%;
  color:#000;
}

div.detaildescription table img{max-width:100%}

div.detailprice{
	font-size: 1.2em;
	font-weight:bold;
	float:left;
	width:94%;
	margin-left:10px;
}

div.addtocartquant{
	clear:both;
	margin:5px;
}

div.detaillistprice{
	float:left;
	width:100%;
	padding:6px 0px;
	color:#DA6A1E;
  margin-left:10px;
}

div.detailcurrency{
padding-top: 6px;
font-size: 0.8em;
color:#666;
border-bottom: 1px solid #ccc;
padding-bottom:20px;
padding-left:10px;
clear:both;
}

div.detailoptions{
  float:left;
  margin-bottom:8px;
display:inline:block;
width:98%;
}

div.detailoptiontext{
display:inline:block;
float:left;
padding-left:10px;
margin:15px 0px;
clear:left;
min-width:160px;
}

div.detailoption{
float:left;
clear:right;
margin:10px 0px;
  display:inline:block;
}

input.detailprodoption{
margin-right:6px;
}

select.detailprodoption{
padding:4px;
  clear:right;
  }

div.detailmultioptiontext{
	padding: 6px;
	width:30%;
clear:none;
}

div.previousnext{
	padding-top:20px;
	padding-bottom:6px;
	clear:both;
	text-align:center;
	font-size:1.2em;
	border-top:1px solid #ccc;
}

div.review{
margin-top:16px;
padding-left:10px;
}

span.numreviews{
font-size:1.2em
}

hr.review{
	height: 0;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #bbb;
	padding:4px;
	margin-top:6px;
}

div.reviewprod{
	background-color:#eee;
	padding:10px;
}

input.askaquestion, input.emailfriend{
background:#2868B2;
color:#fff;
height:21px;
border:0;
border-radius:4px;
font-size:12px;
cursor:pointer;
margin-top:7px;
}

div.socialmediabuttons{margin:10px 8px;background:#fff;width:94%;float:left;padding:4px;}

div.socialmediabutton{float:left;display:inline-block;padding:6px;}
div.socialaskaquestion{float:left;}
div.sociallinkedin{margin-top:8px}
div.socialfacebook{margin-top:8px}
div.socialtwitter{margin-top:8px}
div.socialgoogle{margin-top:5px}
div.socialpinterest{margin-top:8px}
div.socialcustom{margin-top:8px}

.detailhr{clear:both;}
p.pagenums{width:100%;float:left}

/*This is the first breakpoint and contains styles for screens 1024px to 980px*/
@media screen and (max-width: 1024px) {

div.product{
width:48%;
}
}

/*This is the second breakpoint and contains styles for screens 980px to 800px*/
@media screen and (max-width: 980px) {

div.detailimage, div.detailname h1, div.detaildescription, div.detailreviewstars, div.detailmanufacturer, div.detailsku, div.detailinstock{
width:98%;
}

div.detailoptions{
width:98%;
}
  
    div.csproduct {
width: 48%;
}

}

/*This is the third breakpoint and contains styles for screens 800px to 640px*/
@media screen and (max-width: 800px) {

div.category{
width:98%;
height:auto;
}
  


}

/*This is the fourth breakpoint and contains styles for screens 640px to 500px*/
@media screen and (max-width: 640px) {


div.product{
width:99%;
height:auto;
}
  
  div.qbuywrapper {
  width:90% !important;
  border-right: 0px;
    text-align:left;
}
  
  div.qbuywrapper div.prodimage{
  width:100%;
  border-right: 0px;
    text-align:left;
}

div.qbuywrapper div.prodname{
float:left;
  width:96% !important;
  margin-top:0px;
}

div.qbuywrapper div.prodid{
float:left;
  width:96% !important;
  margin-top:0px;
}

div.qbuywrapper div.prodrating{
float:left;
  width:96% !important;
}

div.qbuywrapper div.proddescription{
float:left;
  width:96% !important;
}

div.qbuywrapper div.prodoptions{
float:left;
  width:96% !important;
}

div.qbuywrapper div.optiontext{
float:left;
  width:90% !important;
}

div.qbuywrapper div.option{
float:left;
  width:80% !important;
}

div.qbuywrapper div.prodinstock{
float:left;
  width:96% !important;
}

div.qbuywrapper div.addtocart{
float:left;
  width:96% !important;
}

div.qbuywrapper div.prodprice{
 float:left !important;
  width:96% !important;
}

div.qbuywrapper div.listprice{
 float:left !important;
  width:96% !important;
}

div.qbuywrapper div.prodcurrency{
 float:left !important;
  width:96% !important;
}

 div.qbuywrapper div.prodminquant{
 float:left !important;
  width:96% !important;
} 

}

/*This is the fifth breakpoint and contains styles for screens 500px to 360px*/
@media screen and (max-width: 500px) {
  div.detailoptiontext{
width:98%;
}
  
   div.csproduct {
width: 98%;
} 
}

/*This is the last breakpoint and contains styles for screens below 360px*/
@media screen and (max-width: 360px) {

div.category{
width:90%;
}

div.catimage{
width:98%;
}

}
